<!DOCTYPE html>
<html lang="es">
    <head>
        <title>Index</title>
        <meta charset="UTF-8">
        <meta name="description" content="HTML">
        <meta name="author" content="Gerard Sanchez">
        <link rel="icon" href="/EXTRA/Terstegen.ico">
    </head>
    <body bgcolor="#C5FFF5">
        <h1>M04 Lenguaje de marcas</h1>
        <h2>Años 2021/2022 <br> ITB: DAWe, DAMr, DAMi</h2>
            <p>Aprendemos Xml, HTML, CSS y JS</p>
            <a href="/EXERCICICS/Ex 1,2,3.html">Exercici 1,2,3: Estructura básica</a><br>
            <a href="/EXERCICICS/Ex 4.html">Exercici 4: Textos y Multimedia</a><br>
            <a href="/EXERCICICS/Ex 5.html">Exercici 5: Tablas</a><br>
            <a href="/EXERCICICS/Ex 6.html">Exercici 6: Formularios</a><br>
    </body>
</html>
